.container {
  display: flex;
  padding: 12px;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.12);
  border-radius: 4px;
}

.thumbnail {
  width: 80px;
  height: 80px;
  overflow: hidden;
  border-radius: 40px;
  border: 1px solid rgba(0, 0, 0, 0.12);
}

.content {
  flex: 1;
  margin-left: 12px;
}

.name {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 12px;
}

.text {
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 12px;
}

.sns {

}

.twitter {
  font-size: 24px;
  color: rgba(29,161,242,1.00);
}